@charset "utf-8";
/* 全体のデザイン用 */
html,
body {
  width: 100%;
  height: auto;
  min-height: auto;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  font-family:
    -apple-system, "BlinkMacSystemFont", "Segoe UI", "Avenir", "Helvetica Neue",
    "Helvetica", "Arial", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro",
    "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
html::-webkit-scrollbar {
  width: 10px;
}
html::-webkit-scrollbar-track {
  background: #fff;
  border-left: solid 1px #ececec;
}
html::-webkit-scrollbar-thumb {
  background: #ccc;
  border-radius: 10px;
  box-shadow: inset 0 0 0 2px #fff;
}
html {
  font-size: 62.5%;
  /* 10px */
}
body {
  width: 100%;
  height: auto;
  min-height: auto;
  padding: 0;
  float: left;
  position: relative;
  font-size: 1.4rem;
  letter-spacing: 0.1rem;
  -webkit-text-size-adjust: 100%;
  word-break: break-all;
  animation: fadeIn 1s ease 0s 1 normal;
  -webkit-animation: fadeIn 1s ease 0s 1 normal;
  z-index: 0; /* -2から0へ変更 */
  color: #172f35;
  background: #fff;
}
.pc-only {
  display: flex !important;
}
.sp-only {
  display: none !important;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.back-img {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 130%;
  z-index: -1;
}
.fadein {
  opacity: 0;
  transform: translateY(20px);
  transition: all 1s;
}
.mt-0 {
  margin-top: 0 !important;
}
.section-title {
  width: 100%;
  margin: 80px 0 40px 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.section-title p {
  width: 100%;
  margin: 0 0 5px 0;
  text-align: center;
  font-size: 27px;
  color: #5facff;
  font-family: futura-pt, sans-serif;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.4px;
}
.section-title h4 {
  width: 100%;
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  color: #0959af;
  font-family: serif;
  letter-spacing: 1.5px;
  padding-top: 120px;
  margin-top: -120px;
  font-style: normal;
}
.section-title span {
  margin: 10px 0 0 0;
  color: #fff;
  font-size: 18px;
  line-height: 20px;
  text-align: center;
}
.main {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.main::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0.3;
  z-index: 1;
  background: #000;
}
.main__movie {
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}
.main__catch {
  margin: 62px 0 0 0;
  font-size: 25px;
  font-weight: normal;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  z-index: 2;
  font-family: ten-mincho, serif;
}
.main__logo {
  width: 670px;
  margin: -20px 0 0 0;
  font-size: 45px;
  font-weight: bold;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  z-index: 2;
}
.main__logo img {
  width: 100%;
  filter: drop-shadow(0 0 3px #3f4f75);
}
.main__scroll {
  width: 100px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  position: absolute;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  animation: fuwafuwa 3s linear infinite;
  z-index: 2;
  text-decoration: none;
}
@keyframes fuwafuwa {
  0% {
    top: 90%;
  }
  33.33333% {
    top: 91%;
  }
  66.66667% {
    top: 89%;
  }
  100% {
    top: 90%;
  }
}
.main__scroll span {
  width: 100%;
  text-align: center;
  font-size: 22px;
  margin: 0 0 10px 0;
  color: #fff;
  font-family: futura-pt, sans-serif;
  font-weight: 500;
  font-style: normal;
}
.main__scroll img {
  width: 50px;
}
.header-menu.gallery {
  display: block;
  padding: 13px 0;
}
.header-menu.gallery .logo {
  height: 100%;
  float: left;
}
.header-menu.gallery .logo img {
  height: 100%;
  margin: 0 0 0 15px;
}
.header-menu.gallery .top {
  height: 100%;
  font-size: 17px;
  display: flex;
  align-items: center;
  float: right;
  color: #fff;
  font-weight: bold;
  margin: 0 15px 0 0;
  text-decoration: none;
}
.header-menu.gallery a:hover {
  opacity: 0.6;
  transition: 0.3s;
}
.header-menu {
  width: 100%;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #0b67cc;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.16);
}
.header-menu__list {
  width: 900px;
  height: 100%;
  display: flex;
  align-items: center;
}
.header-menu__item {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 15px;
}
.header-menu__item a {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  color: #fff;
  border: none;
  border-width: 0;
  border-color: transparent;
  border-radius: 0;
  background: transparent;
  text-decoration: none;
}
.header-menu__item a::before {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0px;
  width: calc(100% - 1px);
  border-right: 1px solid #0b67cc;
  height: 100%;
  content: "";
  transition: box-shadow 0.2s cubic-bezier(0.02, 0.01, 0.47, 1);
  -webkit-transform: skewX(20deg);
  transform: skewX(-15deg);
  background: #1f77d2;
}
.header-menu__item:hover a::before {
  background: #50a1f5;
  transition: 0.3s;
}
.header-menu__item i {
  margin: 0;
}
.about-block {
  margin: 0;
}
.about-cont {
  width: 100%;
  margin: 100px 0 0 0;
}
.about-cont__centering {
  width: 100%;
  margin: auto;
  display: flex;
}
.about-cont__img {
  width: 560px;
  height: 285px;
  overflow: hidden;
  position: relative;
  box-shadow: 0 0px 14px rgba(43, 116, 158, 0.3);
}
.about-cont__img img {
  width: 100%;
}
.about-cont__txt-block {
  width: 42%;
  padding: 0 0 0 60px;
}
.about-cont__txt-block h2 {
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 2.2px;
  font-weight: normal;
  font-family: ten-mincho, serif;
}
.about-cont__txt-block h2 .txt {
  width: 100%;
  padding: 20px 0 0 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  color: #000;
}
.about-cont__txt-block h2 .company {
  width: 100%;
  text-align: right;
  font-weight: bold;
  font-size: 23px;
  opacity: 0.5;
  margin: 0 0 15px 0;
}
.about-cont__txt-block h2 .name {
  font-size: 36px;
}
.about-cont__txt-block h2 .job {
  font-size: 17px;
  margin: 0 10px 0 0;
}
.about-cont__txt-block h2 .name {
  font-size: 40px;
  display: block;
  font-family: ta-kouran, sans-serif;
}
.works-block {
  margin: 80px 0 0 0;
  padding: 0 0 80px 0;
  background: #1f77d2;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  z-index: -2;
}
.works-block .section-title p {
  color: #8fc2f9;
}
.works-block .section-title h4 {
  color: #fff;
}
.works-cont {
  width: 900px;
  margin: auto;
}
.works-list {
  width: 100%;
}
.works-list__item {
  width: 100%;
  margin: 0 0 30px 0;
  display: flex;
  padding: 35px;
  background: #fff;
  box-shadow: 0 0 8px rgba(7, 27, 39, 0.16);
}
.works-list__img {
  width: 300px;
  height: 170px;
  position: relative;
  overflow: hidden;
}
.works-list__img img {
  width: 100%;
  height: 100%;
}
.works-list__txt-block {
  width: 100%;
  padding: 0 30px;
  flex: 1;
}
.works-list__txt-block h3 {
  width: 100%;
  font-size: 25px;
  margin: 0 0 20px 0;
  padding: 0 0 10px 0;
  color: #1f77d2;
  border-bottom: 1px solid #1f77d2;
}
.works-list__txt-block p {
  font-size: 22px;
  line-height: 31px;
}
.recruit-block {
  margin: 0;
  padding: 0 0 80px 0;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  z-index: -2;
}
.gallery-block {
  width: 100%;
  letter-spacing: -1em;
  font-size: 0;
  padding: 20px 0 0 0;
  background: #0a1631;
}
.gallery-block .js-modal {
  width: calc(100% / 4);
  display: inline-block;
  position: relative;
  overflow: hidden;
  background: #0d2542;
}
.gallery-block .js-modal::before {
  display: block;
  content: "";
  padding-bottom: 64%;
}
.gallery-block .js-modal:nth-child(2),
.gallery-block .js-modal:nth-child(4),
.gallery-block .js-modal:nth-child(5),
.gallery-block .js-modal:nth-child(7) {
  background: #c6e2fd;
}
.gallery-block img {
  width: 100%;
  position: absolute;
  top: 0;
}
.gallery-block img:hover {
  opacity: 0.7;
  cursor: pointer;
}
.gallery-block .big {
  position: fixed;
  height: 80%;
  width: auto;
  top: 50%;
  left: 50%;
  transition: none;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  z-index: 11;
}
.gallery-block .big:hover {
  opacity: 1;
}
.gallery-block span {
  width: 100%;
  height: 100vh;
  opacity: 0;
  top: 0;
  left: 0;
  visibility: hidden;
  position: fixed;
}
.gallery-block .big ~ span {
  visibility: visible;
  z-index: 10;
  background: #0b1631;
  opacity: 0.85;
}
.gallery-block .next,
.gallery-block .prev {
  opacity: 0;
  visibility: hidden;
}
.gallery-block .next:hover,
.gallery-block .prev:hover {
  opacity: 0.5 !important;
  transition: 0.3s;
  cursor: pointer;
}
.gallery-block .big ~ .next,
.gallery-block .big ~ .prev {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 100px;
  z-index: 12;
  position: fixed;
  background: #fff;
  opacity: 0.8;
  right: 20px;
  top: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  visibility: visible;
  border-radius: 5px;
}
.gallery-block .big ~ .next img,
.gallery-block .big ~ .prev img {
  position: relative;
  width: 20px;
}
.gallery-block .big ~ .prev {
  left: 70px;
  right: inherit;
}
.gallery-block .big ~ .next i,
.gallery-block .big ~ .prev i {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #0b1631;
  font-size: 28px;
}
.gallery-wrap {
  width: 100%;
  display: flex;
  padding: 20px 0;
  justify-content: center;
  align-items: center;
  background: #0a1631;
}
.gallery-wrap a {
  width: 250px;
  height: 50px;
  display: flex;
  text-decoration: none;
  justify-content: center;
  align-items: center;
  border: 1px solid #fff;
  color: #fff;
  font-weight: bold;
  transition: 0.3s;
}
.gallery-wrap a:hover {
  background: #fff;
  color: #0a1631;
}
.company-block {
  margin: 0 0 0 0;
  padding: 0 0 80px 0;
  background: #1f77d2;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  z-index: -2;
}
.company-block .section-title h4 {
  color: #fff;
}
.company-block .section-title p {
  color: #8fc2f9;
}
.company-cont {
  width: 900px;
  margin: auto;
  display: flex;
}
.company-img {
  width: 400px;
  position: relative;
  overflow: hidden;
}
.company-img img {
  width: 100%;
  height: 100%;
}
.company-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  background: #f8f8f8;
  flex: 1;
}
.company-list__item {
  width: 100%;
  display: flex;
  height: auto;
}
.company-list__item p {
  padding: 20px 20px;
  font-size: 15px;
  line-height: 20px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  flex: 10;
  color: #03354b;
  border-bottom: 1px solid #d3d9de;
}
.company-list__item p span {
  width: 100%;
}
.company-list__item p:first-child {
  flex: 3.5;
  font-size: 14px;
  font-weight: bold;
  background: #edf0f0;
  border-bottom: 1px solid #d3d9de;
}
.company-list__item:last-child p {
  border-bottom: none !important;
}
iframe {
  width: 100%;
  overflow-y: scroll;
  height: 170px;
}
#formWrap {
  width: 100%;
}
.contact-tell-block {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.contact-tell-block p {
  font-size: 18px;
  text-align: center;
}
.contact-tell-block .contact {
  width: 600px;
  padding: 33px;
  margin: 0 auto 30px auto;
  background: #4e8fdb;
  color: #fff;
  border-bottom: 6px solid #3769a5;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 27px;
  border-radius: 5px;
  font-weight: bold;
  transition: 0.3s;
  text-decoration: none;
}
.contact-tell-block .contact i {
  margin: 0 5px 0 0;
}
.contact-tell-block .contact:hover {
  cursor: pointer;
  margin-top: 5px;
  border-bottom: 1px solid #3769a5;
}
.contact-tell-block .tell {
  width: 600px;
  display: inline-flex;
  justify-content: center;
  font-size: 32px;
  color: #204878;
  padding: 30px 0;
  margin: 20px auto 20px auto;
  border-radius: 5px;
  text-decoration: none;
  font-weight: bold;
  cursor: inherit;
  border: 3px solid #4e8fdb;
}
.contact-tell-block img {
  margin: 0 10px 0 0;
  width: 30px;
}
.contact-block {
  margin: 0;
  padding: 0 0 80px 0;
  background: #fff;
  position: relative;
  z-index: -2;
  display: flex;
  flex-wrap: wrap;
}
.contact-modal {
  width: 600px !important;
  height: calc(100vh - 200px);
  padding: 30px;
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.06);
  position: fixed;
  z-index: 100;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  overflow: scroll;
}
.contact-modal-overlay {
  width: 100%;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 90;
  background: #000;
  opacity: 0.6;
}
.contact-block .section-title p {
  color: #8fc2f9;
}
.contact-block__centering {
  width: 900px;
  margin: auto;
  display: flex;
}
.contact-block__txt-block {
  width: 100%;
}
.contact-block__txt-block h2 {
  width: 100%;
  display: flex;
  align-items: center;
  font-size: 18px;
  font-weight: bold;
  margin: 30px 0 10px 0;
  color: #4f6c8c;
}
.contact-block__txt-block input,
.contact-block__txt-block textarea,
.contact-block__txt-block select {
  width: 100%;
  padding: 20px;
  display: flex;
  align-items: center;
  border: 1px solid #e4edf7;
  border-radius: 3px;
  background: #f6f8f9;
}
.contact-block__txt-block input::placeholder,
.contact-block__txt-block textarea::placeholder,
.contact-block__txt-block select::placeholder {
  color: #3f6a88;
}
.contact-block__txt-block textarea {
  height: 200px;
}
.contact-block__txt-block select {
  height: 50px;
  padding: 0 0 0 20px !important;
}
.label-required,
.label-any {
  width: 45px;
  height: 25px;
  margin: 0 0 0 10px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  border-radius: 5px;
  color: #fff;
  background: #ff4646;
  letter-spacing: -0.04px;
}
.label-any {
  color: #01608b;
  background: #f1f1f1;
}
.contact-block__btn-block {
  width: 100%;
  display: flex;
  justify-content: center;
}
.contact-block__btn-send {
  width: 250px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  font-weight: bold;
  margin: 30px 0 0 0;
  border-radius: 5px !important;
  font-size: 16px;
  color: #fff;
  background: #ff4646;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.16);
}
.contact-block__btn-send:hover {
  opacity: 0.7;
  transition: 0.3s;
}
.iso-block {
  width: 100%;
  margin: 40px 0 0 0;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 22px;
  line-height: 24px;
}
.iso-block__img {
  width: auto;
}
.iso-block img {
  width: 100px;
}
.footer {
  width: 100%;
  height: 35px;
  margin-bottom: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 12px;
  background: #2076d3;
}
::placeholder {
  color: #172f35;
}
.error_messe {
  color: #ff4646;
  font-size: 18px;
  margin: 0 auto 20px auto;
  width: 900px;
  text-align: left;
}
.mail-step .formTable {
  width: 900px;
  margin: auto;
}
.complete-redirect {
  width: 100%;
  font-size: 13px;
  margin: 10px 0 0 0;
  text-align: center;
}
.confirm,
.complete,
#formWrap h4 {
  width: 900px;
  margin: 0 auto;
  font-size: 27px;
  font-weight: bold;
  padding: 50px 0;
  font-family: serif;
  color: #0959af;
  text-align: center;
}
.mail-step .formTable dd {
  width: 100%;
  display: block;
  font-size: 16px;
  color: #0959af;
  font-weight: bold;
}
.mail-step .formTable dd:nth-child(3n) {
  width: 100%;
  margin: 10px 0 25px 0;
  padding: 20px;
  display: flex;
  align-items: center;
  border-radius: 3px;
  font-size: 13px;
  color: #000;
  font-weight: normal;
  background: #e8edef;
}
.mail-step .contact-block__btn-block.two .contact-block__btn-send:first-child {
  background: #ccc;
  margin: 30px 20px 0 0;
}
#page_top {
  width: 60px;
  height: 60px;
  position: fixed;
  right: 15px;
  bottom: 85px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #172f35;
  border-radius: 50%;
  opacity: 0.7;
}
#page_top a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}
#page_top a img {
  width: 28px;
  transform: rotate(180deg);
  right: 15px;
  bottom: 50px;
}
.cta-footer {
  display: flex;
  position: fixed;
  z-index: 5;
  bottom: 0;
  left: 0;
  height: 70px;
  width: 100%;
  box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.19);
  opacity: 0.95;
}
.cta-footer .contact,
.cta-footer .tell {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  flex: 5;
  color: #fff;
  background: #b5a914;
  font-size: 22px;
  font-weight: bold;
  text-decoration: none;
  transition: 0.3s;
}
.cta-footer .contact img,
.cta-footer .tell img {
  width: 25px;
  margin: 0 10px 0 0;
}
.cta-footer .tell {
  background: #133e71;
}
.cta-footer .contact:hover {
  background: #e2d52b;
}
.cta-footer .tell:hover {
  background: #1d5190;
}
.sdgs {
  width: 100%;
  margin: auto;
  padding: 70px 0;
  background: #e3e3e3;
}
.sdgs iframe {
  width: 900px;
  height: 500px;
  margin: 0 auto;
  display: block;
}
.sdgs-header {
  width: 100%;
  height: 200px;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url("../img/sdgs_back.jpg");
  background-size: 100%;
  position: relative;
}
.sdgs-header h2 {
  position: relative;
  z-index: 2;
  font-family: serif;
  font-size: 33px;
  font-weight: bold;
  line-height: 40px;
  text-align: center;
}
.sdgs-header::before {
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background: #09264f;
  opacity: 0.5;
}
.sdgs-img {
  width: 100%;
  margin: 0 0 15px 0;
  border: 2px solid #e3e3e3;
}
.sdgs-body footer {
  margin: 50px 0 0 0;
}
.sdgs-main {
  width: 900px;
  padding: 50px 0;
  margin: 0 auto 30px auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  background: #fff;
}
.sdgs-main img {
  width: 100%;
}
.sdgs-main p {
  width: 100%;
  font-size: 16px;
  line-height: 24px;
}
iframe {
  width: 100%;
  overflow-y: scroll;
  height: 170px;
}
.news-block {
  margin: 80px 0;
}
.news-cont {
  width: 900px;
  margin: auto;
  display: flex;
}
.news-list {
  width: 100%;
  height: 170px;
  padding: 0 20px 0 0;
  overflow-y: scroll;
}
.news-list a {
  text-decoration: none;
  color: #172f35;
}
.news-list a::hover {
  opacity: 0.6;
  transition: 0.4s;
}
.news-list::-webkit-scrollbar {
  width: 10px;
}
.news-list::-webkit-scrollbar-track {
  border-radius: 10px;
  background: #f2f2f2;
}
.news-list::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: #1f77d2;
}
.news-list__item {
  width: 100%;
  margin-bottom: 20px;
  padding: 0 0 10px 0;
  display: flex;
  align-items: center;
  border-bottom: 2px dotted #1f77d2;
}
.news-list__item:last-child {
  margin: 0;
}
.news-list__item span {
  min-width: 100px;
  margin: 0 15px 0 0;
  font-size: 16px;
  font-weight: bold;
  color: #1f77d2;
  letter-spacing: -0.05px;
}
.news-list__item p {
  font-size: 16px;
}
li.header-menu__item:first-child {
  width: auto;
  margin: 0 10px 0 0;
}
.header-menu__item:first-child > a::before {
  background: none;
}
/* ダウンロード */
.download-block {
  width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
  text-align: center;
  font-size: 18px;
  line-height: 24px;
}
.download-block a {
  width: auto;
  height: auto;
  margin: 20px 0 0 0;
  padding: 30px;
  display: inline-block;
  background: #4e8fdb;
  border-radius: 3px;
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}
.download-block a:hover {
  opacity: 0.6;
  transition: 0.4s;
}
